Bug 171599 - HWCERT: Millennium MX 304 [Goto Cert]
HWCERT: Millennium MX 304
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Richard Li
N.A.
MX
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-24 02:05 EDT by Meghana Sawant
Modified: 2016-09-01 19:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-25 03:32:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 171599 None None None 2016-09-01 19:33 EDT

  None (edit)
Comment 8 Meghana Sawant 2005-10-25 03:00:20 EDT
CPU : INTEL  XEON  3.4 GHz  Cache : 1024 KB

MEMORY : 1 GB

Video Adapter : ATI Technologies Inc Rage XL  

CDROM Drive : SAMSUNG CD-ROM SH-152A

Fixed Hard Disk : Seagate ST373207LW -  2 X 73.4 GB

Floppy Disk Drive : 1.44 MB 

Network : Intel Corporation 82541GI/PI Gigabit Ethernet Controller

Motherboard :  Based on  Intel  7520 chipset
Comment 11 S. Lele 2005-10-25 03:31:18 EDT
System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.